# -*- coding: utf-8 -*-

meas_dict = {
             "%": "percent",
             "°C": "degree Celsius",
             "°F": "degree Fahrenheit",
             "°K": "degrees Kelvin",
             "F": "Fahrenheit",
             "°Re": "degree Reaumur",
             "amu": "atomic mass unit",
             "au": "astronomical unit",
             "BTC": "Bitcoin",
             "bps": "bit per second",
             "Bq": "becquerel",
             "BTU": "British Thermal Unit",
             "B/s": "byte per second",
             "bu": "bushel",
             "cbl": "cable length",
             "cal": "calorie",
             "ct": "carat",
             "cc": "cubic centimetre",
             "ccf": "centum cubic foot",
             "cg": "centigram",
             "cl": "centilitre",
             "cm": "centimetre",
             "cm²": "square centimetre",
             "cm2": "square centimetre",
             "cu": "cubit",
             "dm³": "cubic decimetre",
             "dm3": "cubic decimetre",
             "cm³": "cubic centimetre",
             "ft³": "cubic foot",
             "ft3": "cubic foot",
             "in³": "cubic inch",
             "in3": "cubic inch",
             "km³": "cubic kilometre",
             "km3": "cubic kilometre",
             "m³": "cubic metre",
             "m3": "cubic metre",
             "mi³": "cubic mile",
             "mi3": "cubic mile",
             "mm³": "cubic millimetre",
             "mm3": "cubic millimetre",
             "pc³": "cubic parsec",
             "pc3": "cubic parsec",
             "yd³": "cubic yard",
             "yd3": "cubic yard",
             "Ci": "curie",
             "dN": "decanewton",
             "dl": "decilitre",
             "dm": "decimetre",
             "deg": "degree",
             "dr": "dram",
             "eV": "electronvolt",
             "fath": "fathom",
             "ft": "foot",
             "ft²": "square foot",
             "ft2": "square foot",
             "fur": "furlong",
             "g": "gram",
             "gal": "gallon",
             "Gal": "Galileo",
             "Gb": "gigabyte",
             "GiB": "gigabyte",
             "Gbit": "gigabit",
             "Gibit": "gigabit",
             "GBq": "gigabecquerel",
             "gf": "gravet-force",
             "Gf": "grave-force",
             "gph": "gallon per hour",
             "gpm": "gallon per minute",
             "gps": "gallon per second",
             "Gy": "gray",
             "hd": "hand",
             "ha": "hectare",
             "hl": "hectolitre",
             "hPa": "hectopascal",
             "hp": "horsepower",
             "hZ": "hertz",
             "in.": "inch",
             "in²": "square inch",
             "in2": "square inch",
             "in³": "cubic inch",
             "in3": "cubic inch",
             "J": "joule",
             "K": "kelvin",
             "kHz": "kilohertz",
             "Kb": "kilobyte",
             "KiB": "kilobyte",
             "Kbit": "kilobit",
             "Kibit": "kilobit",
             "kbps": "kilobit per second",
             "kBq": "kilobecquerel",
             "kcal": "kilocalorie",
             "kg": "kilogram",
             "kJ": "kilojoule",
             "kN": "kilonewton",
             "kPa": "kilopascal",
             "kW": "kilowatt",
             "km": "kilometre",
             "km²": "square kilometre",
             "km2": "square kilometre",
             "km³": "cubic kilometre",
             "km3": "cubic kilometre",
             "kn": "knot",
             "l": "litre",
             "L": "Planck length",
             "L²": "Planck area",
             "L2": "Planck area",
             "L³": "Planck volume",
             "L3": "Planck volume",
             "lb": "pound",
             "m": "metre",
             "M": "Planck mass",
             "m²": "square metre",
             "m2": "square metre",
             "Mb": "megabyte",
             "MiB": "megabyte",
             "Mbps": "megabyte per second",
             "Mcal": "megacalorie",
             "mcg": "microgram",
             "mCi": "millicurie",
             "MBq": "megabecquerel",
             "Mbit": "megabit",
             "Mibit": "megabit",
             "MJ": "megajoule",
             "MN": "meganewton",
             "Mpa": "megapascal",
             "MW": "megawatt",
             "mkg": "metre-kilogram",
             "mg": "milligram",
             "RT": "metric refrigeration ton",
             "mi": "mile",
             "MHz": "megahertz",
             "GHz": "gigahertz",
             "mi³": "cubic mile",
             "mi3": "cubic mile",
             "mpg": "mile per gallon",
             "mph": "mile per hour",
             "m.p.h": "mile per hour",
             "ml": "millilitre",
             "mm": "millimetre",
             "mN": "millinewton",
             "min": "minute",
             "mm²": "square millimetre",
             "mm2": "square millimetre",
             "mol": "mole",
             "N": "newton",
             "nm": "nanometre",
             "Ncm": "newton centimetre",
             "Nm": "newton metre",
             "oz": "ounce",
             "ozf": "ounce force",
             "Pa": "pascal",
             "plm": "palm",
             "pc": "parsec",
             "ppm": "part per million",
             "ppb": "part per billion",
             "Pb": "petabyte",
             "pc³": "cubic parsec",
             "pc3": "cubic parsec",
             "pdl": "poundal",
             "pt": "pint",
             "px": "pixel",
             "qt": "quart",
             "rad": "radian",
             "rd": "rod",
             "s": "second",
             "Sv": "sievert",
             "dm²": "square decimetre",
             "dm2": "square decimetre",
             "yd²": "square yard",
             "yd2": "square yard",
             "T": "Planck time",
             "Tbit": "terabit",
             "Tb": "terabyte",
             "tsp": "teaspoon",
             "tbsp": "tablespoon",
             "th": "thou",
             "VA": "volt-ampere",
             "V": "volt",
             "W": "watt",
             "yd": "yard",
             }

meas_dict_pl = {
                "%": "percent",
                "°C": "degrees Celsius",
                "°F": "degrees Fahrenheit",
                "F": "Fahrenheit",
                "°Re": "degrees Reaumur",
                "amu": "atomic mass units",
                "atm": "atmospheres",
                "au": "astronomical units",
                "BTC": "Bitcoins",
                "bps": "bits per second",
                "Bq": "becquerels",
                "BTU": "British Thermal Units",
                "B/s": "bytes per second",
                "bu": "bushels",
                "cbl": "cable lengths",
                "cal": "calories",
                "ct": "carats",
                "cc": "cubic centimetres",
                "ccf": "centum cubic feet",
                "cg": "centigrams",
                "cl": "centilitres",
                "cm": "centimetres",
                "cm²": "square centimetres",
                "cm2": "square centimetres",
                "cu": "cubits",
                "dm³": "cubic decimetres",
                "dm3": "cubic decimetres",
                "cm³": "cubic centimetres",
                "cm3": "cubic centimetres",
                "ft³": "cubic feet",
                "ft3": "cubic feet",
                "in³": "cubic inches",
                "in3": "cubic inches",
                "km³": "cubic kilometres",
                "km3": "cubic kilometres",
                "m³": "cubic metres",
                "m3": "cubic metres",
                "mi³": "cubic miles",
                "mi3": "cubic miles",
                "mm³": "cubic millimetres",
                "mm3": "cubic millimetres",
                "pc³": "cubic parsecs",
                "pc3": "cubic parsecs",
                "yd³": "cubic yards",
                "yd3": "cubic yards",
                "Ci": "curies",
                "dN": "decanewtons",
                "dl": "decilitres",
                "dm": "decimetres",
                "deg": "degrees",
                "dr": "drams",
                "eV": "electronvolts",
                "fath": "fathoms",
                "ft": "feet",
                "ft²": "square feet",
                "ft2": "square feet",
                "fur": "furlongs",
                "g": "grams",
                "gal": "gallons",
                "Gal": "Galileos",
                "Gb": "gigabytes",
                "GiB": "gigabytes",
                "Gbit": "gigabits",
                "Gibit": "gigabits",
                "GBq": "gigabecquerels",
                "gf": "gravet-force",
                "Gf": "grave-force",
                "gph": "gallons per hour",
                "gpm": "gallons per minute",
                "gps": "gallons per second",
                "Gy": "grays",
                "hd": "hands",
                "ha": "hectares",
                "hl": "hectolitres",
                "hPa": "hectopascals",
                "hp": "horsepower",
                "hZ": "hertz",
                "in.": "inches",
                "in²": "square inches",
                "in2": "square inches",
                "in³": "cubic inches",
                "in3": "cubic inches",
                "J": "joules",
                "K": "kelvin",
                "kHz": "kilohertz",
                "Kb": "kilobytes",
                "KiB": "kilobytes",
                "Kbit": "kilobits",
                "Kibit": "kilobits",
                "kbps": "kilobits per second",
                "kBq": "kilobecquerels",
                "kcal": "kilocalories",
                "kg": "kilograms",
                "kJ": "kilojoules",
                "kN": "kilonewtons",
                "kPa": "kilopascals",
                "kW": "kilowatts",
                "km": "kilometres",
                "km²": "square kilometres",
                "km2": "square kilometres",
                "km³": "cubic kilometres",
                "km3": "cubic kilometres",
                "kn": "knots",
                "l": "litres",
                "L": "Planck length",
                "L²": "Planck area",
                "L2": "Planck area",
                "L³": "Planck volume",
                "L3": "Planck volume",
                "lb": "pounds",
                "m": "metres",
                "M": "Planck mass",
                "m²": "square metres",
                "m2": "square metres",
                "Mb": "megabytes",
                "MiB": "megabytes",
                "Mbps": "megabytes per second",
                "Mcal": "megacalories",
                "mcg": "micrograms",
                "mCi": "millicuries",
                "MBq": "megabecquerels",
                "Mbit": "megabits",
                "Mibit": "megabits",
                "MJ": "megajoules",
                "MN": "meganewtons",
                "Mpa": "megapascals",
                "MW": "megawatts",
                "mkg": "metre-kilograms",
                "mg": "milligrams",
                "RT": "metric refrigeration tonnes",
                "mi": "miles",
                "MHz": "megahertz",
                "GHz": "gigahertz",
                "mi³": "cubic miles",
                "mi3": "cubic miles",
                "mpg": "miles per gallon",
                "mph": "miles per hour",
                "m.p.h": "miles per hour",
                "ml": "millilitres",
                "mm": "millimetres",
                "mN": "millinewtons",
                "min": "minutes",
                "mm²": "square millimetres",
                "mm2": "square millimetres",
                "mol": "moles",
                "N": "newtons",
                "nm": "nanometres",
                "Ncm": "newton centimetres",
                "Nm": "newton metres",
                "oz": "ounces",
                "ozf": "ounce force",
                "Pa": "pascals",
                "plm": "palms",
                "pc": "parsecs",
                "ppm": "parts per million",
                "ppb": "parts per billion",
                "Pb": "petabytes",
                "pc³": "cubic parsecs",
                "pc3": "cubic parsecs",
                "pdl": "poundals",
                "pt": "pints",
                "px": "pixels",
                "qt": "quarts",
                "rad": "radians",
                "rd": "rods",
                "s": "seconds",
                "Sv": "sieverts",
                "dm²": "square decimetres",
                "dm2": "square decimetres",
                "yd²": "square yards",
                "yd2": "square yards",
                "T": "Planck time",
                "Tbit": "terabits",
                "Tb": "terabytes",
                "tsp": "teaspoons",
                "tbsp": "tablespoons",
                "th": "thou",
                "VA": "volt-amperes",
                "V": "volts",
                "W": "watts",
                "yd": "yards",
                }
